#left .text-left{
	float:left;
	height:auto;
	width:688px;
	background:url(../image/left.gif) no-repeat;
	margin-bottom:5px;
	overflow:hidden;
	border:1px solid #a5e1e6;
	padding-bottom:20px;
}
#left .text-left h1{padding:10px 0px 0px 20px; font-size:16px;}
#left .text-left .text{
	width:660px;
	margin:0 auto
}
#left .text-left .text h1{padding:10px 0px 0px 20px; font-size:16px;}
#left .text-left .text strong{
	font-size:18px;
	line-height:50px;
	padding-left:10px
}
#left .text-left .text p{
	width:500px;
	background:#E7FDFE;
	border:1px dashed #a5e1e6;
	padding:5px;
	line-height:24px;
	margin:10px auto
}
#left .text-left .text p span{
	font-weight:bold
}
#left .listmain{
	padding-left:21px;
	width:649px;
	padding-top:10px;
	height:auto;
	margin-left:15px
}
#left .listmain li{
	background:url(../image/xsj.jpg) no-repeat 0 10px;
	padding-left:15px;
	font-size:14px;
	float:left;
	width:601px;
	line-height:36px;
	height:36px;
	border-bottom:1px dashed #c4ebee;
	overflow:hidden;
}
#left .listmain a{
	float:left;
	overflow:hidden;
	height:36px;
	line-height:36px;
	width:430px;
}
#left .listmain span{
	padding-right:14px;
	float:right
}
#right .mid01_r1{width:260px; margin:0 auto;}
#right .mid01_r1 img{ width:256px; border:2px solid #a5e1e6; margin-bottom:6px;}
#right .mid01_l2{width:258px; float:left; overflow:hidden;border:1px solid #a5e1e6; margin-bottom:5px;}
#right .mid01_l21{width:260px; float:left; background:url(../images/anew_sy_661.jpg) no-repeat; height:27px;}
#right .mid01_l22{width:260px; float:left;background:url(../images/anew_sy_125.jpg) repeat-y;}
#right .mid01_l221{width:260px; float:left;}
#right .mid01_l221 li{float:left; width:110px; padding:2px; border:1px solid #E9E6E6; margin-left:8px; display:inline; margin-top:10px; text-align:center; line-height:18px;}
#right .mid01_l221 li img{margin-bottom:6px;_margin-bottom:6px;}
*+html #right .mid01_l221 li img{margin-bottom:7px;}
#right .mid01_l222{width:260px; float:left; margin-top:10px;}
#right .mid01_l222 li{ line-height:22px; height:22px; _margin-top:5px; width:260px;}
#right .more{float:right; margin:8px 8px 0 0;}
#right .ztc{
	width:260px;
	float:left;
	height:auto;
	margin:5px 0
}
#right .health{
	background:url(../image/newsr1.gif) no-repeat;
	border-bottom:#a5e1e6 1px solid;
	width:260px;
	float:left;
	height:auto;
	overflow:hidden;
	margin:5px auto;
}
#right .health span{
	padding-top:6px;
	float:left;
	color:#fff;
	margin-left:15px;
	font-size:14px
}
#right .health span a{
	color:#fff
}
#right .health p{
	background:url(../image/icon6-bg.gif) no-repeat;
	padding:5px 0 0 8px;
	width:77px;
	float:right;
	height:25px;
	font-size:12px;
	margin-right:2px
}
#right .health p a{
	color:#fff
}
#right .health ul{
	line-height:20px;
	list-style-type:none;
	margin:15px 0px 12px 10px;
	width:220px;
	float:left;
	font-size:12px;
	overflow:hidden
}
#right .eg{
	background:url(../image/newsr1.gif) no-repeat;
	border-bottom:#a5e1e6 1px solid;
	width:260px;
	float:left;
	height:208px;
	margin-top:5px;
	margin-bottom:5px;
}
#right .eg span{
	float:left;
	color:#fff;
	margin-left:15px;
	font-size:14px
}
#right .eg span a{
	color:#fff
}
#right .eg p{
	background:url(../image/icon5-bg.gif) no-repeat;
	margin-top:5px;
	width:108px;
	float:right;
	height:21px;
	font-size:12px;
	padding:5px 0 0 10px
}
#right .eg p a{
	color:#fff
}
#right .eg ul{
	line-height:20px;
	list-style-type:none;
	margin-top:10px;
	width:220px;
	float:left;
	margin-left:5px;
	font-size:12px;
	overflow:hidden
}
#right .eg .pic{
	margin-top:15px;
	width:230px;
	float:left;
	height:68px
}
#right .eg .pic span{
	border:#a5e1e6 1px solid;
	width:73px;
	float:left;
	height:65px;
	margin-right:10px
}
#right .eg .pic a{
	line-height:20px;
	margin:10px 0 0 10px;
}
#mainbottom{
	width:960px;
	margin:0px auto;
	clear:both;
}
#bottom{
	height:150px;
	width:100%;
	margin-top:5px;
	background-image:url(../image/bottombg.gif);
	float:left
}
#bottom #text{
	margin:0 auto;
	width:960px;
	height:150px;
	overflow:hidden
}
#bottom p{
	float:left;
	width:280px;
	height:130px;
	margin:10px 0 0 20px;
	background:url(../image/map.gif) no-repeat
}
#bottom ul{
	float:right;
	width:600px;
	margin-top:20px;
	list-style:none
}
#bottom li{
	color:#336c76;
	line-height:20px;
	font-size:12px
}
#bottom li a{
	color:#f00
}
#bottom li a:hover{
	color:#f60
}
#link{
	height:80px;
	width:960px;
	margin:5px auto
}
#link p{
	float:left;
	height:80px;
	width:auto;
	margin:0 5px
}
#left .idmain{
	width:600px;
	height:60px;
	line-height:60px;
	margin:0 auto;
	text-align:center;
	clear:both;
	margin-bottom:20px;
}
#left .idmain a{
	padding:4px 8px;
	border:1px solid #a5e1e6
}
#left .idmain a:hover{
	background:#a5e1e6;
	color:#fff
}
#contain{
	width:980px;
	margin:0 auto;
	overflow:hidden;
	height:auto
}
#left .dxbl{
	width:650px;
	margin:0 auto;
	line-height:25px
}
#left .dxbl dl{
	border-bottom:1px dashed #a5e1e6
}
#left .dxbl dt{
	font-size:14px;
	font-weight:bold;
	line-height:40px
}
#left .dxbl p{
	line-height:50px
}
#left .dxbl p a{
	color:#0db3b8
}
.title{
	float:left;
	width:245px;
	height:13px;
	font-weight:700;
	padding:8px 5px 0 10px
}
.title a{
	font-size:14px
}
.title em a{
	font-weight:normal;
	font-size:12px
}
#list{
	float:left;
	width:260px;
	overflow:hidden;
	height:1060px
}
#list.id{
	float:left;
	height:15px;
	width:960px;
	font-size:12px;
	padding-top:0px;
	+padding-top:5px;
	margin-bottom:5px!important
}
#list h3{
	float:left;
	width:350px;
	text-align:center;
	font-size:14px;
	margin-left:50px
}
#list.search{
	float:left;
	height:auto;
	width:688px;
	margin-top:10px;
	overflow:hidden
}
#list.search span{
	float:left;
	width:200px;
	height:52px
}
#list.search.text{
	float:left;
	width:686px;
	border:1px solid#a5e1e6;
	clear:both;
	height:auto;
	padding-bottom:15px;
	overflow:hidden
}
#list.search.text span{
	float:left;
	width:105px;
	height:200px
}
#list.search.text ul{
	float:left;
	border-bottom:1px#ccc dotted;
	width:520px;
	margin-top:20px;
	margin-left:20px!important;
	margin-left:10px;
	padding-bottom:5px
}
#list.search.text li{
	display:inline;
	line-height:30px;
	width:130px;
	float:left
}
#list.search.text li a{
	font-size:14px
}
#list.search p{
	float:left;
	width:105px;
	height:26px;
	margin-left:10px;
	margin-top:30px!important;
	margin-top:15px;
	background:url(../image/searchlist.gif) no-repeat;
	padding-left:5px;
	padding-top:2px;
	+padding-top:6px;
	margin-bottom:50px!important;
	margin-bottom:40px
}
#list.search p a{
	font-size:14px;
	color:#0db3b8
}
#list.ad{
	float:left;
	margin:10px 0;
	border:1px solid#a5e1e6
}
#list.jbcx_box{
	width:690px;
	overflow:hidden;
	float:left;
	height:400px
}
#list.jbcx_box ul li span{
	float:right
}
#list.ask_con{
	border:#a5e1e6 1px solid;
	width:675px;
	padding:5px;
	float:left;
	height:380px;
	background:url(../image/ask03.gif)repeat-x
}
#list.ask_con_box{
	border:#a5e1e6 1px solid;
	display:inline;
	background:none;
	float:left;
	width:214px;
	height:150px;
	margin-top:15px;
	margin-right:5px;
	margin-left:4px;
	+margin-left:5px
}
#list.ask_nav{
	padding-left:15px;
	font-weight:bold;
	font-size:14px;
	color:#0db3b8;
	line-height:27px;
	height:27px
}
#list.list006{
	margin:0 5px
}
a.r14:link{
	font-weight:bold;
	font-size:14px;
	color:#0db3b8;
	text-decoration:none
}
a.r14:visited{
	font-weight:bold;
	font-size:14px;
	color:#0db3b8;
	text-decoration:none
}
a.r14:hover{
	font-weight:bold;
	font-size:14px;
	color:#0db3b8;
	text-decoration:underline
}
a.r14:active{
	font-weight:bold;
	font-size:14px;
	color:#0db3b8;
	text-decoration:underline
}
.grey{
	font-weight:normal;
	font-size:12px;
	color:#336c76;
	line-height:22px
}
#list.ask_box{
	color:#336c76;
	line-height:25px;
	height:25px;
	text-align:center;
	margin-bottom:15px;
	background-color:#e7fdfe
}

/*图片集列表*/
.listpics {
    margin: 0 auto;
    width: 660px;
}

.listpics li {
    float: left;
    margin: 5px;
}

.listpics span {
    background-color: #F2F2F2;
    display: block;
    height: 20px;
    line-height: 20px;
    margin-top: 8px;
    text-align: center;
    width: 315px;
}